package com.sd.cavphmi.base

import androidx.lifecycle.LifecycleOwner
import androidx.lifecycle.MutableLiveData
import androidx.lifecycle.ViewModel
import com.sd.cavphmi.net.NetLoadStatus


open class MyBaseViewModel : ViewModel() {

    var totalPage = 1

    var pages = 1
    var limit = 20

    var loadStatu = MutableLiveData<NetLoadStatus>()

    var owner: LifecycleOwner? = null


}

